﻿html {
   -ms-overflow-style: scrollbar;
}

body {
    overflow-x: hidden;
    font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
    color:#000;
}

a,
a:hover,
a:focus,
a:active,
a.active {
    outline: 0;
    color: #58AD41;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    text-transform: uppercase;
    font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
}

h2{
	color:#004D4A;
}

@media(min-width:992px) {
	
	p {
    	font-size: 20px;
	}

	p.small {
	    font-size: 16px;
	}
	
	.text-larger{
		font-size: 24px;
		font-weight:bold;
	}
	
	.text-normal{
		font-size: 20px;
	}
	
	section ul{
    	font-size: 20px;
	}

	.navbar-default{
	    height:80px;
	}
	
	.navbar-right{
		padding-top: 10px;
		margin-top: 10px;
	}

    .navbar-fixed-top {
        padding: 0;
        -webkit-transition: padding .3s;
        -moz-transition: padding .3s;
        transition: padding .3s;
    }

    .navbar-fixed-top .navbar-brand {
        font-size: 2em;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        transition: all .3s;
    }
    
    .navbar-nav>li>a{
		padding:10px;
	}
		
	.navbar-brand{
		padding: 10px 15px;
	}
	
	.navbar-fixed-top {
	  top: 20px;
	}
	
	#top-banner {
		top: 0;
		position: fixed;
		background-color: #002D2A;
		height: 20px;
		width: 100%;
		color: #fff;
		z-index:999;
	}
	
	#top-banner-text{
		text-align:right;
	}
	
	.text-highlight{
		color: #58AD41;
	}

	header{
		margin-top:100px;
	}
	
	.carousel-indicators li, .carousel-indicators .active{
		width:15px;
		height:15px;
	}
	
	.carousel-inner img{
		width: 100%;
	}
	
	.thumbnail .caption{
		padding:20px;
	}
	
	.img-thumb h3{
		left:20px;
	}


}

@media (min-width: 768px) and (max-width: 991px){
	
	p {
    	font-size: 16px;
	}

	p.small {
	    font-size: 14px;
	}

	.text-normal{
		font-size: 16px;
	}
	
	.text-larger{
		font-size: 20px;
		font-weight:bold;
	}

	.navbar {
        font-size: 12px;
        letter-spacing:0px;
    }
    
    .navbar-default{
	    height:60px;
	}
	
	.navbar-right{
		padding-top: 5px;
		margin-top: 5px;
	}

    .navbar-brand{
		padding: 10px 15px;
	}

    .navbar-brand img{
		width:160px;
	}
	
	.navbar-fixed-top{
		padding: 0;
	}
	
	.navbar-fixed-top {
	  top: 20px;
	}
	
	.navbar-nav>li>a{
		padding:10px;
	}

	#top-banner {
		top: 0;
		position: fixed;
		background-color: #002D2A;
		height: 20px;
		width: 100%;
		color: #fff;
		z-index:999;
	}
	
	#top-banner-text{
		text-align:right;
	}
	
	.text-highlight{
		color: #58AD41;
	}

	header{
		margin-top:80px;
	}
	
	.img-thumb h3{
		left:20px;
	}
	
	.owl-theme .slide-caption h1{
		font-size:20px;
	}

	.owl-theme .slide-caption p{
		font-size:14px;
	}


}

@media(max-width:767px) {
	
	p {
    	font-size: 14px;
	}

	p.small {
	    font-size: 12px;
	}

	.text-normal{
		font-size: 14px;
	}
	
	.text-larger{
		font-size: 18px;
		font-weight:bold;
	}

    .navbar-default{
	    min-height:60px;
	}
	
	.navbar-right{
		padding-top: 5px;
		margin-top: 5px;
	}

    .navbar-brand{
		padding: 10px 15px;
	}
	
	.navbar-brand img{
		width:160px;
	}

    .navbar-fixed-top {
    	padding:0px;
    }
    
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
	    color: #FFF;
	}
	
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
	    color: #FFF;
	    background-color:#58AD41;
	}

	#top-banner {
		display:none;
	}
	
    header{
		margin-top:60px;
	}
		
	.carousel-caption, .carousel-indicators{
		display:none;
	}

	.img-thumb h3{
		left:10px;
	}
}

.navbar {
    text-transform: uppercase;
    font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    margin-bottom:0px;
}

.navbar a{
	color:#fff !important;
}

.navbar a:focus {
    outline: 0;
    color:#fff;
}

.navbar .navbar-nav li a:focus {
    outline: 0;
}

.navbar-default {
    border: 0;
    background-color:#004D4A;
    border-bottom: solid 1px #000;
}

.navbar-default .navbar-nav>li>a{
	color: #FFF;
}

.navbar-default .navbar-nav>li>a:hover{
	color: #FFF;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
	color:#FFF;
	background-color:#004441;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
	background-color:#458733;
	color: #fff;
}

.navbar-default .dropdown-menu{
	background-color:#458733;
	color:#fff;
	border:0;
	border-radius:0;
	box-shadow:none;
	-webkit-box-shadow:none;		
}

.navbar .dropdown-menu>li>a{
	color:#fff;
}

.navbar .dropdown-menu>li>a:hover{
	background-color:#58AD41;
}

section {
    padding: 40px 0;
}

section h2 {
    margin: 0 0 10px 0;
    font-size: 3em;
}

section.orange {
    color: #000;
    background-color: #EFEFEF;
    padding: 30px 0;
}

section.orange a,
section.orange a:hover,
section.orange a:focus,
section.orange a:active,
section.orange a.active {
    outline: 0;
    color: #000;
}

section.map{
	padding: 0px;
}


@media(max-width:767px) {
    section {
        padding: 25px 0;
    }
    
    section h2 {
	    margin: 0;
	    font-size: 1.5em;
	}
	
	section h3{
		font-size: 1.2em;
	}
}
}

.btn-outline {
    margin-top: 15px;
    border: solid 1px #fff;
    font-size: 20px;
    color: #fff;
    transition: all .3s ease-in-out;
    background-color:#FFF;
}

.btn-outline:hover,
.btn-outline:focus,
.btn-outline.active {
    border: solid 1px #000;
    color: #fff;
    background: #fff;
}

.btn-orange{
	background-color:#58AD41;
	color:#FFF;
	transition: all .3s ease-in-out;
}

.btn-orange:hover,
.btn-orange:focus,
.btn-orange.active {
    color: #FFF;
    background: #000;
}

footer {
    color: #fff;
}

footer h3 {
    margin-bottom: 30px;
}

footer .footer-above {
    padding-top: 30px;
	background-image: url("../img/bg_contact.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size:cover;

}

footer .footer-col {
    margin-bottom: 50px;
}

footer .footer-below {
    padding: 15px 0;
    background-color: #000;
}

footer .footer-disclaimer{
	padding: 15px 0;
    background-color: #111;
}

.text-primary{
	color:#000;
}


.thumbnail{
	border-radius:0;
}

.modal-content{
	border-radius:0px;
}

.maps iframe{
    pointer-events: none;
}

.error{
	font-weight:normal;
	color:#58AD41;
}


.img-thumb{
	position:relative;
	margin-bottom: 1px;
}

.img-thumb h3{
	position: absolute;
	top:20px;
	color:white;
	padding:0;
	margin:0;
	text-shadow: 0 0 5px #000;
}

.thumbnail .caption{
	background-color:#58AD41;
	color: white;
}

.cap-small{
	white-space:nowrap;
	overflow:hidden;
}

.btn{
	border-radius:0;
	font-weight:700;
	text-transform: uppercase;
}

#slider .item img{
    display: block;
    width: 100%;
    height: auto;
}

.owl-theme .owl-controls .owl-buttons div {
  font-size: 20px;
  -webkit-border-radius:0;
  border-radius:0;
  background-color:#FFF;
  margin:0;  
  margin-top:-17px;
  opacity:0.2
}
 
.owl-theme .owl-buttons i{
  margin-top: 2px;
}

.owl-theme .owl-controls .owl-pagination {
	display:none;
}

.owl-theme .owl-controls .owl-buttons div {
  position: absolute;
}
 
.owl-theme .owl-controls .owl-buttons .owl-prev{
  left: 0px;
  top: 50%; 
}
 
.owl-theme .owl-controls .owl-buttons .owl-next{
  right: 0px;
  top: 50%;
}

.owl-theme .slide-caption{
	position: absolute;
	bottom: 20px;
	width:100%;
	color:#FFF;
}

.owl-theme .slide-caption .container{
	text-align:right;
}

.owl-theme .slide-caption h1, .owl-theme .slide-caption p{
	display:inline-block;
	background-color: rgba(0, 0, 0, 0.3);
	padding:8px;
}

.gutter-10.form-group{
  margin-right: 5px;
  margin-left: 5px;

}

.gutter-10 > [class^="col-"], .gutter-10 > [class^=" col-"]{
  padding-right: 5px;
  padding-left: 5px;
}

@media only screen{
	.print-header{
		 display:none;
	}
	
	.print-only{
		display:none;
	}
}

@media print
{
	.print-header{
		 margin-bottom: 20px;
	}

	body {
	  padding-top: 0px;
	}

	table{
		font-size: 12px;
	}
	
	h1{
		margin-top: 0;	
	}
	
	table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    	padding: 5px !important;
    }
    
    .form-control
	{
		border: 0;
		padding:0;
		overflow:visible;
		height:auto;
		font-size: 12px;
		text-align:right;
	}
	
	a[href]:after {
	    content: none !important;
	}
}
